#include "K31DroneScoutDetectionComponent.h"

class UActorComponent;

void UK31DroneScoutDetectionComponent::OnLaserDeactivate(UActorComponent* component)
{

}

void UK31DroneScoutDetectionComponent::OnLaserActive(UActorComponent* component, bool reset)
{

}

UK31DroneScoutDetectionComponent::UK31DroneScoutDetectionComponent()
{

}
